-- coding: utf-8
local WoWMapPOI=_G.WoWMapPOI


--- Tailor
WoWMapPOI.Tailor = {
    name= TEXT("SYS_SKILLNAME_TAILOR"),
    basetip= TEXT("SYS_SKILLNAME_TAILOR"),
    category=WoWMapPOI.Text.Craftsmen,
    default_active = false,
    ShowInParent = false,

    textures={"interface/addons/wowmap-poi/images/npc_icons.dds", 72/256,0, 96/256,24/64},
    size={20,20},

    npcs={ {npc=111620},-- Howling Mountains

            --@@LIST_TAILOR_START

 {npc=110391,tip=TEXT("Sys110391_titlename")}, -- Rachel Schneider / Experten-Schneiderhandwerk-Ausbilderin
 {npc=110417,tip=TEXT("Sys110417_titlename")}, -- Sam Schneider / Novizen-Schneiderhandwerk-Ausbilder
 {npc=110813,tip=TEXT("Sys110813_titlename")}, -- Shanty Fashion / Novizen-Schneiderhandwerk-Ausbilderin
 {npc=111620,tip=TEXT("Sys111620_titlename")}, -- Horlee Nachsie / Schneiderhandwerk-Ausbilder
 {npc=112971,tip=TEXT("Sys112971_titlename")}, -- Sitiqu / Schneiderhandwerk-Ausbilder
 {npc=118146,tip=TEXT("Sys118146_titlename")}, -- Handwerksausbilderin / Schneiderhandwerk-Ausbilder
 {npc=120208,tip=TEXT("Sys120208_titlename")}, -- Sumosaya / Schneiderhandwerk-Ausbilder
 {npc=120693,tip=TEXT("Sys120693_titlename")}, -- Nolan Schattenweber / Schneiderhandwerk-Ausbilder
 {npc=115959,tip=TEXT("Sys115959_titlename")}, -- Rez Taylor / Meister-Schneiderhandwerk-Ausbilderin
--@@LIST_TAILOR_END
         },

-- Sarlo Schneider-Equip- 51,6 - 20,1 + Schneider-Equip- 35,6 - 67,3
    maps={},
}

--- Alchemy
WoWMapPOI.Alchemy = {
    name= TEXT("SYS_SKILLNAME_ALCHEMY"),
    basetip= TEXT("SYS_SKILLNAME_ALCHEMY"),
    category=WoWMapPOI.Text.Craftsmen,
    default_active = false,
    ShowInParent = false,

    textures={ "interface/addons/wowmap-poi/images/npc_icons.dds", 96/256,0,120/256,24/64},
    size={20,20},

    npcs={ {npc=110599},-- Howling Mountains
           {npc=110406},-- varanas

            --@@LIST_ALCHEMY_START
 {npc=110386,tip=TEXT("Sys110386_titlename")}, -- Ally Paraclus / Novizen-Alchemie-Ausbilderin
 {npc=110809,tip=TEXT("Sys110809_titlename")}, -- Myer Madison / Novizen-Alchemie-Ausbilderin
 {npc=110406,tip=TEXT("Sys110406_titlename")}, -- Mary Paraclus / Experten-Alchemie-Ausbilderin
 {npc=110599,tip=TEXT("Sys110599_titlename")}, -- Hinhus / Alchemie-Ausbilder
 {npc=118147,tip=TEXT("Sys118147_titlename")}, -- Handwerksausbilderin / Alchemie-Ausbilder
 {npc=112968,tip=TEXT("Sys112968_titlename")}, -- Kamithisa / Alchemie-Ausbilderin
 {npc=120213,tip=TEXT("Sys120213_titlename")}, -- Marcia Habin / Alchemie-Ausbilderin
 {npc=115955,tip=TEXT("Sys115955_titlename")}, -- Pario Weiss / Meister-Alchemie-Ausbilderin
 {npc=122403,tip=TEXT("Sys122403_titlename")}, -- Stephen Soky / Legenden-Alchemie-Ausbilder
--@@LIST_ALCHEMY_END

    -- Sarlo Alchi-Equip - 53,1  - 21,8

         },

    maps={},
}

--- Weapon
WoWMapPOI.Weapon = {
    name= TEXT("SYS_SKILLNAME_BLACKSMITH"),
    basetip= TEXT("SYS_SKILLNAME_BLACKSMITH"),
    category=WoWMapPOI.Text.Craftsmen,
    default_active = false,
    ShowInParent = false,

    textures={ "interface/addons/wowmap-poi/images/npc_icons.dds",120/256,0,144/256,24/64},
    size={20,20},

    npcs={ {npc=110597},-- Howling Mountains

            --@@LIST_WEAPON_START
 {npc=110389,tip=TEXT("Sys110389_titlename")}, -- Blag Schmied / Experten-Schmiedehandwerk-Ausbilder
 {npc=110409,tip=TEXT("Sys110409_titlename")}, -- Cancie Schmied / Novizen-Schmiedehandwerk-Ausbilderin
 {npc=110597,tip=TEXT("Sys110597_titlename")}, -- Laura / Schmiedehandwerk-Ausbilderin
 {npc=110808,tip=TEXT("Sys110808_titlename")}, -- Glen Seward / Novizen-Schmiedehandwerk-Ausbilder
 {npc=115954,tip=TEXT("Sys115954_titlename")}, -- Panchi Hura / Meister-Schmiedehandwerk-Ausbilder
 {npc=118143,tip=TEXT("Sys118143_titlename")}, -- Handwerksausbilder / Schmiedehandwerk-Ausbilder
 {npc=120161,tip=TEXT("Sys120161_titlename")}, -- Annie Kriegshammer / Schmiedehandwerk-Ausbilder
 {npc=120434,tip=TEXT("Sys120434_titlename")}, -- Ghuherr Schattenhammer / Schmiedehandwerk-Ausbilder
 {npc=122406,tip=TEXT("Sys122406_titlename")}, -- Rostfliese Kasa / Legenden-Schmiedehandwerk-Ausbilder
--@@LIST_WEAPON_END
         },

    -- Sarlo Schmiede-Equip - 39,0 - 24,4 Schmiede-Equip - 35,5  - 67,3
    maps={},
}

--- Cooking
WoWMapPOI.Cooking = {
    name= TEXT("SYS_SKILLNAME_COOK"),
    basetip= TEXT("SYS_SKILLNAME_COOK"),
    category=WoWMapPOI.Text.Craftsmen,
    default_active = false,
    ShowInParent = false,

    textures={ "interface/addons/wowmap-poi/images/npc_icons.dds",144/256,0,168/256,24/64},
    size={20,20},

    npcs={ {npc=111619},-- Howling Mountains

            --@@LIST_COOKING_START
 {npc=110388,tip=TEXT("Sys110388_titlename")}, -- Marlyn Koch / Novizen-Koch-Ausbilder
 {npc=110411,tip=TEXT("Sys110411_titlename")}, -- Cartisse Koch / Experten-Koch-Ausbilder
 {npc=110812,tip=TEXT("Sys110812_titlename")}, -- Mais Devereaux / Novizen-Koch-Ausbilderin
 {npc=111619,tip=TEXT("Sys111619_titlename")}, -- York Harris / Koch-Ausbilder
 {npc=117776,tip=TEXT("Sys117776_titlename")}, -- Koch Fhil / Koch-Ausbilder
 {npc=118148,tip=TEXT("Sys118148_titlename")}, -- Handwerksausbilder / Koch-Ausbilder
 {npc=120210,tip=TEXT("Sys120210_titlename")}, -- Mill Geller / Koch-Ausbilder
 {npc=120441,tip=TEXT("Sys120441_titlename")}, -- Thisthor Schattenglut / Koch-Ausbilder
 {npc=112970,tip=TEXT("Sys112970_titlename")}, -- Dilshufud / Koch-Ausbilderin
 {npc=115958,tip=TEXT("Sys115958_titlename")}, -- Francesca Bacon / Meister-Koch-Ausbilderin
 {npc=122404,tip=TEXT("Sys122404_titlename")}, -- Kartos Geyer / Legenden-Koch-Ausbilder
--@@LIST_COOKING_END
         },

    -- Sarlo Koch-Equip - 69,6 - 22,1 + Koch-Equip - 53,5 -23,4
    maps={},
}

--- Armor
WoWMapPOI.Armor = {
    name= TEXT("SYS_SKILLNAME_MAKEARMOR"),
    basetip= TEXT("SYS_SKILLNAME_MAKEARMOR"),
    category=WoWMapPOI.Text.Craftsmen,
    default_active = false,
    ShowInParent = false,

    textures={ "interface/addons/wowmap-poi/images/npc_icons.dds",168/256,0,192/256,24/64},
    size={20,20},

    npcs={ {npc=111618},-- Howling Mountains

            --@@LIST_ARMOR_START
 {npc=110390,tip=TEXT("Sys110390_titlename")}, -- Kate R├╝st / Novizen-Rüstungshandwerk-Ausbilderin
 {npc=110407,tip=TEXT("Sys110407_titlename")}, -- Kadien R├╝st / Experten-Rüstungshandwerk-Ausbilder
 {npc=110810,tip=TEXT("Sys110810_titlename")}, -- Dortrei Yaman / Novizen-Rüstungshandwerk-Ausbilder
 {npc=111618,tip=TEXT("Sys111618_titlename")}, -- Bob Knate / Rüstungshandwerk-Ausbilder
 {npc=118144,tip=TEXT("Sys118144_titlename")}, -- Handwerksausbilder / Rüstungshandwerk-Ausbilder
 {npc=120179,tip=TEXT("Sys120179_titlename")}, -- Chaste Haken / Rüstungshandwerk-Ausbilder
 {npc=120435,tip=TEXT("Sys120435_titlename")}, -- Ivann Schmiedenagel / Rüstungshandwerk-Ausbilder
 {npc=115956,tip=TEXT("Sys115956_titlename")}, -- Ricks R├╝st / Meister-Rüstungshandwerk-Ausbilder
 {npc=122408,tip=TEXT("Sys122408_titlename")}, -- Winkus Jo / Legenden-Rüstungshandwerk-Ausbilder
--@@LIST_ARMOR_END
         },

    -- Sarlo: Rüstungs-Equip - 39,1 - 24,1

    maps={},
}

--- Woodwork
WoWMapPOI.Woodwork = {
    name= TEXT("SYS_SKILLNAME_CARPENTER"),
    basetip= TEXT("SYS_SKILLNAME_CARPENTER"),
    category=WoWMapPOI.Text.Craftsmen,
    default_active = false,
    ShowInParent = false,

    textures={"interface/addons/wowmap-poi/images/npc_icons.dds",192/256,0,216/256,24/64},
    size={20,20},

    npcs={ {npc=110598},-- Howling Mountains
           {npc=110387},-- varanas

            --@@LIST_WOODWORK_START
 {npc=110387,tip=TEXT("Sys110387_titlename")}, -- Gene Schreiner / Experten-Schreiner-Ausbilder
 {npc=110412,tip=TEXT("Sys110412_titlename")}, -- Louise Schreiner / Novizen-Schreiner-Ausbilder
 {npc=110811,tip=TEXT("Sys110811_titlename")}, -- Steve Bos / Novizen-Schreiner-Ausbilder
 {npc=110598,tip=TEXT("Sys110598_titlename")}, -- Nicole / Schreiner-Ausbilderin
 {npc=112967,tip=TEXT("Sys112967_titlename")}, -- Jalinkun / Schreiner-Ausbilder
 {npc=117777,tip=TEXT("Sys117777_titlename")}, -- Zimmermann Leo / Schreiner-Ausbilder
 {npc=118145,tip=TEXT("Sys118145_titlename")}, -- Handwerksausbilder / Schreiner-Ausbilder
 {npc=120453,tip=TEXT("Sys120453_titlename")}, -- Purlani Seelenschmied / Schreiner-Ausbilder
 {npc=115957,tip=TEXT("Sys115957_titlename")}, -- Jimmy Lim / Meister-Schreiner-Ausbilder
 {npc=120209,tip=TEXT("Sys120209_titlename")}, -- Kedda Faulauge / Schreinerhandwerk-Ausbilder
 {npc=122405,tip=TEXT("Sys122405_titlename")}, -- Monica Demi / Legenden-Schreiner-Ausbilderin
--@@LIST_WOODWORK_END
         },

    maps={},
}

--- Gather
WoWMapPOI.Gather = {
    name=WoWMapPOI.Text.Gather,
    category=WoWMapPOI.Text.Craftsmen,
    default_active = false,
    ShowInParent = false,

    textures={ "interface/addons/wowmap-poi/images/npc_icons.dds",216/256,0,240/256,24/64},
    size={20,20},

    npcs={  -- Howling Mountains
            {npc=110469,tip="Bergbau"},
            {npc=110470,tip="Holzfäller"},

            --@@LIST_GATHER_START
 {npc=110017,tip=TEXT("Sys110017_titlename")}, -- Olute / Novizen-Bergbau-Ausbilder
 {npc=110814,tip=TEXT("Sys110814_titlename")}, -- Yance Long / Novizen-Bergbau-Ausbilder
 {npc=110163,tip=TEXT("Sys110163_titlename")}, -- Lausan / Novizen-Holzfäller-Ausbilder
 {npc=110164,tip=TEXT("Sys110164_titlename")}, -- Nata / Novizen-Kräuterkunde-Ausbilderin
 {npc=110414,tip=TEXT("Sys110414_titlename")}, -- Hyber Digg / Experten-Kräuterkunde-Ausbilderin
 {npc=110415,tip=TEXT("Sys110415_titlename")}, -- Lubert Cudder / Experten-Holzfäller-Ausbilder
 {npc=110416,tip=TEXT("Sys110416_titlename")}, -- Mayen Digg / Experten-Bergbau-Ausbilder
 {npc=110469,tip=TEXT("Sys110469_titlename")}, -- Hansen / Bergbau-Ausbilder
 {npc=112963,tip=TEXT("Sys112963_titlename")}, -- Obothek / Bergbau-Ausbilder
 {npc=118152,tip=TEXT("Sys118152_titlename")}, -- Handwerksausbilder / Bergbau-Ausbilder
 {npc=119904,tip=TEXT("Sys119904_titlename")}, -- Purlin Kupferriegel / Bergbau-Ausbilder
 {npc=120214,tip=TEXT("Sys120214_titlename")}, -- Mobano / Bergbau-Ausbilder
 {npc=110470,tip=TEXT("Sys110470_titlename")}, -- Woody Woods / Holzfäller-Ausbilder
 {npc=112964,tip=TEXT("Sys112964_titlename")}, -- Folsit / Holzfäller-Ausbilder
 {npc=118151,tip=TEXT("Sys118151_titlename")}, -- Handwerksausbilder / Holzfäller-Ausbilder
 {npc=119906,tip=TEXT("Sys119906_titlename")}, -- Chantholl von Jura / Holzfäller-Ausbilder
 {npc=110471,tip=TEXT("Sys110471_titlename")}, -- Alice / Kräuterkunde-Ausbilderin
 {npc=112965,tip=TEXT("Sys112965_titlename")}, -- Shidograce / Kräuterkunde-Ausbilderin
 {npc=119905,tip=TEXT("Sys119905_titlename")}, -- Jaydna Stahlsand / Kräuterkunde-Ausbilderin
 {npc=110815,tip=TEXT("Sys110815_titlename")}, -- Josie Akesh / Novizen-Holzfäller-Ausbilderin
 {npc=110816,tip=TEXT("Sys110816_titlename")}, -- Brandt Kearcher / Novizen-Kräuterkunde-Ausbilder
 {npc=115960,tip=TEXT("Sys115960_titlename")}, -- Larissa Pewter / Meister-Bergbau-Ausbilderin
 {npc=115961,tip=TEXT("Sys115961_titlename")}, -- Igor Woods / Meister-Holzfäller-Ausbilder
 {npc=115962,tip=TEXT("Sys115962_titlename")}, -- Kieron Jabbs / Meister-Kräuterkunde-Ausbilder
 {npc=118150,tip=TEXT("Sys118150_titlename")}, -- Handwerksausbilderin / Kräuterkunde-Ausbilder
 {npc=120211,tip=TEXT("Sys120211_titlename")}, -- Dinah Scharfklaue / Kräuterkunde-Ausbilder
 {npc=122409,tip=TEXT("Sys122409_titlename")}, -- Kakury Stutt / Legenden-Kräuterkunde-Ausbilder
 {npc=122410,tip=TEXT("Sys122410_titlename")}, -- Molyfer Noan / Legenden-Holzfäller-Ausbilder
 {npc=122411,tip=TEXT("Sys122411_titlename")}, -- Godotnut Lynn / Legenden-Bergbau-Ausbilder
--@@LIST_GATHER_END
         },

    maps={
        [1]={x=0.263,y=0.717,npc=110471,tip="Kräuterkunde"},
    },
}

