-- coding: utf-8
local WoWMapPOI=_G.WoWMapPOI

WoWMapPOI.Portal = {
    name=WoWMapPOI.Text.Portal,
    category=WoWMapPOI.Text.CatTransport,

    textures={
        { "interface/addons/wowmap-poi/images/obj_icon.dds", 0,0, 26/128,26/64},
        { "interface/addons/wowmap-poi/images/obj_icon.dds", 26/128,0, 52/128,26/64},
        },
    size={26,26},

    maps={
        [1]={{x=0.469,y=0.374,    tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_VARANAS]\t10 [MONEY_GOLD]"}},
        [2]={{x=0.483,y=0.784,    tip=WoWMapPOI.Text.Portal_Text.."\n"..
			"[ZONE_OBSIDIAN BASTION]\t50 [MONEY_GOLD]\n[ROGSHIRE]\t10 [MONEY_GOLD]\n[ZONE_HARFEN_CAMP]\t10 [MONEY_GOLD]\n[ZONE_ARGENFALL]\t250 [MONEY_GOLD]\n[HAROLFE TRADING POST]\t750 [MONEY_GOLD]\n[ZONE_REIFORT POINT]\t50 [MONEY_GOLD]\n"..
			"[DUST HOLD]\t750 [MONEY_GOLD]\n[ZONE_BOULDERWIND]\t1750 [MONEY_GOLD]\n[ZONE_THE GREEN TOWER]\t3000 [MONEY_GOLD]\n[ZONE_DIMARKA]\t4500 [MONEY_GOLD]\n[ZONE_AYEN CARAVAN]\t60 [MONEY_GOLD]\n[ZONE_LAGO]\t300 [MONEY_GOLD]\n"..
			"[ZONE_STONES FURLOUGH]\t10 [MONEY_GOLD]\n[ZONE_Z31_IFANTRISH_CRYPT]\t10 [MONEY_GOLD]\n[ZONE_Z22_OLD_ROJAN_KINGDOM]\t2200 [MONEY_GOLD]"}},
        [3]={{x=0.460,y=0.538,    tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_VARANAS]\t750 [MONEY_GOLD]\n[ZONE_BOULDERWIND]\t1000 [MONEY_GOLD]"}},
        [4]={{x=0.530,y=0.670,    tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_VARANAS]\t250 [MONEY_GOLD]\n[HAROLFE TRADING POST]\t500 [MONEY_GOLD]"}},
        [5]={{x=0.463,y=0.203,    tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_OBSIDIAN BASTION]\t750 [MONEY_GOLD]\n[ZONE_ARGENFALL]\t500 [MONEY_GOLD]\n[ZONE_LAGO]\t500 [MONEY_GOLD]\n[QUEST_DIR_103]"}},
        [358]={{x=0.463,y=0.203,  tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_OBSIDIAN BASTION]\t750 [MONEY_GOLD]\n[ZONE_ARGENFALL]\t500 [MONEY_GOLD]\n[ZONE_LAGO]\t500 [MONEY_GOLD]\n[QUEST_DIR_103]"}},
        [6]={{x=0.355,y=0.648,    tip=WoWMapPOI.Text.Portal_Text.."\n"..
			"[ZONE_VARANAS]\t50 [MONEY_GOLD]\n[ROGSHIRE]\t60 [MONEY_GOLD]\n[ZONE_HARFEN_CAMP]\t60 [MONEY_GOLD]\n[ZONE_ARGENFALL]\t300 [MONEY_GOLD]\n[HAROLFE TRADING POST]\t800 [MONEY_GOLD]\n[ZONE_REIFORT POINT]\t10 [MONEY_GOLD]\n"..
			"[DUST HOLD]\t750 [MONEY_GOLD]\n[ZONE_BOULDERWIND]\t1800 [MONEY_GOLD]\n[ZONE_THE GREEN TOWER]\t3050 [MONEY_GOLD]\n[ZONE_DIMARKA]\t4550 [MONEY_GOLD]\n[ZONE_AYEN CARAVAN]\t10 [MONEY_GOLD]\n[ZONE_LAGO]\t250 [MONEY_GOLD]\n"..
			"[ZONE_STONES FURLOUGH]\t10 [MONEY_GOLD]\n[ZONE_Z31_IFANTRISH_CRYPT]\t10 [MONEY_GOLD]\n[ZONE_Z22_OLD_ROJAN_KINGDOM]\t2200 [MONEY_GOLD]"}},
		[7]={{x=0.561,y=0.447,    tip=WoWMapPOI.Text.Portal_Text.."\n[DUST HOLD]\t1000 [MONEY_GOLD]\n[ZONE_SAVAGE LANDS]\t1250 [MONEY_GOLD]"}},
        [8]={{x=0.735,y=0.523,    tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_BOULDERWIND]\t1250 [MONEY_GOLD]\n[ZONE_MOUNT AL TURAJ]\t1500 [MONEY_GOLD]"}},
        [9]={{x=0.616,y=0.702,    tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_SAVAGE LANDS]\t1500 [MONEY_GOLD]\n"}},
        [10]={{x=0.253,y=0.352,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_OBSIDIAN BASTION]\t10 [MONEY_GOLD]\n[ZONE_LAGO]\t250 [MONEY_GOLD]\n[ZONE_REIFORT POINT]\t 10 [MONEY_GOLD]"},
              {x=0.887,y=0.120,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_VARANAS]\t50 [MONEY_GOLD]\n[HAROLFE TRADING POST]\t750 [MONEY_GOLD]\n[ZONE_AYEN CARAVAN]\t10 [MONEY_GOLD]\n[ZONE_REIFORT POINT]\t10 [MONEY_GOLD]"},
              {x=0.575,y=0.367,icon=2,tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_VARANAS]\t50 [MONEY_GOLD]\n[ZONE_AYEN CARAVAN]\t10 [MONEY_GOLD]\n[ZONE_OBSIDIAN BASTION]\t10 [MONEY_GOLD]"},
              },
        [11]={{x=0.473,y=0.608,   tip=WoWMapPOI.Text.Portal_Text.."\n[HAROLFE TRADING POST]\t500 [MONEY_GOLD]\n[ZONE_AYEN CARAVAN]\t250 [MONEY_GOLD]"}},
        [12]={{x=0.297,y=0.594,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_VARANAS]\t10 [MONEY_GOLD]"}},
        [13]={{x=0.379,y=0.628,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_LANZERD_HORDE]\t400 [MONEY_GOLD]\n[ZONE_WILDERNESS_RESEARCH_CAMP]\t1000 [MONEY_GOLD]"..
			"\n[ZONE_TEMPORARY_FANGT_CAMP]\t1800 [MONEY_GOLD]\n[ZONE_RUINS_TESTING_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_JINNERS_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_FRONT_LINES_CAMP]\t2200 [MONEY_GOLD]"..
			"\n[ZONE_SILVERSPRING]\t20 [MONEY_GOLD]"},
              {x=0.590,y=0.503,icon=2, tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_HARFEN_CAMP]\t250 [MONEY_GOLD]\n[ZONE_WILDERNESS_RESEARCH_CAMP]\t1000 [MONEY_GOLD]"..
			"\n[ZONE_TEMPORARY_FANGT_CAMP]\t1800 [MONEY_GOLD]\n[ZONE_RUINS_TESTING_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_JINNERS_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_FRONT_LINES_CAMP]\t2200 [MONEY_GOLD]"},
              {x=0.343,y=0.402,icon=2, tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_HARFEN_CAMP]\t250 [MONEY_GOLD]\n[ZONE_LANZERD_HORDE]\t400 [MONEY_GOLD]"..
			"\n[ZONE_TEMPORARY_FANGT_CAMP]\t1800 [MONEY_GOLD]\n[ZONE_RUINS_TESTING_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_JINNERS_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_FRONT_LINES_CAMP]\t2200 [MONEY_GOLD]"},
              {x=0.588,y=0.231,icon=2, tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_HARFEN_CAMP]\t250 [MONEY_GOLD]\n[ZONE_LANZERD_HORDE]\t400 [MONEY_GOLD]"..
			"\n[ZONE_WILDERNESS_RESEARCH_CAMP]\t1000 [MONEY_GOLD]\n[ZONE_RUINS_TESTING_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_JINNERS_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_FRONT_LINES_CAMP]\t2200 [MONEY_GOLD]"}},
        [14]={{x=0.341,y=0.102,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_HARFEN_CAMP]\t250 [MONEY_GOLD]\n[ZONE_LANZERD_HORDE]\t400 [MONEY_GOLD]\n[ZONE_WILDERNESS_RESEARCH_CAMP]\t1000 [MONEY_GOLD]"..
			"\n[ZONE_TEMPORARY_FANGT_CAMP]\t1800 [MONEY_GOLD]\n[ZONE_JINNERS_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_FRONT_LINES_CAMP]\t2200 [MONEY_GOLD]"..
			"\n[ZONE_SILVERSPRING]\t20 [MONEY_GOLD]"},
              {x=0.819,y=0.717,icon=2, tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_HARFEN_CAMP]\t250 [MONEY_GOLD]\n[ZONE_LANZERD_HORDE]\t400 [MONEY_GOLD]\n[ZONE_WILDERNESS_RESEARCH_CAMP]\t1000 [MONEY_GOLD]"..
			"\n[ZONE_TEMPORARY_FANGT_CAMP]\t1800 [MONEY_GOLD]\n[ZONE_RUINS_TESTING_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_FRONT_LINES_CAMP]\t2200 [MONEY_GOLD]"},
              {x=0.574,y=0.482,icon=2, tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_HARFEN_CAMP]\t250 [MONEY_GOLD]\n[ZONE_LANZERD_HORDE]\t400 [MONEY_GOLD]\n[ZONE_WILDERNESS_RESEARCH_CAMP]\t1000 [MONEY_GOLD]"..
			"\n[ZONE_TEMPORARY_FANGT_CAMP]\t1800 [MONEY_GOLD]\n[ZONE_RUINS_TESTING_CAMP]\t2200 [MONEY_GOLD]\n[ZONE_JINNERS_CAMP]\t2200 [MONEY_GOLD]"}},
        [15]={{x=0.547,y=0.582,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_Z22_OLD_ROJAN_KINGDOM]\t2200 [MONEY_GOLD]\n[ZONE_SOUTH_JENOTAR_FOREST]\t1500 [MONEY_GOLD]"..
			"\n[ZONE_NORTH_NORTHERN_JANOST_FOREST]\t3000 [MONEY_GOLD]\n[ZONE_LYMUN_KINGDOM]\t4500 [MONEY_GOLD]\n[ZONE_CAMPBELL_TOWNSHIP]\t6000 [MONEY_GOLD]"..
			"\n[ZONE_FIREBOOT_DWARF_FORTRESS]\t7500 [MONEY_GOLD]\n[ZONE_TORAGG_CARAVAN]\t9000 [MONEY_GOLD]"}},
        [16]={{x=0.346,y=0.541,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_DAELANIS]\t1500 [MONEY_GOLD]\n[ZONE_NORTH_NORTHERN_JANOST_FOREST]\t1500 [MONEY_GOLD]"}},
        [17]={{x=0.515,y=0.539,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_SOUTH_JENOTAR_FOREST]\t1500 [MONEY_GOLD]\n[ZONE_LYMUN_KINGDOM]\t1500 [MONEY_GOLD]"}},
        [18]={{x=0.301,y=0.532,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_NORTH_NORTHERN_JANOST_FOREST]\t1500 [MONEY_GOLD]\n[ZONE_CAMPBELL_TOWNSHIP]\t1500 [MONEY_GOLD]"}},
        [19]={{x=0.631,y=0.398,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_LYMUN_KINGDOM]\t1500 [MONEY_GOLD]\n[ZONE_FIREBOOT_DWARF_FORTRESS]\t1500 [MONEY_GOLD]"}},
		[20]={{x=0.295,y=0.408,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_CAMPBELL_TOWNSHIP]\t1500 [MONEY_GOLD]\n[ZONE_TORAGG_CARAVAN]\t1500 [MONEY_GOLD]"}},
		[21]={{x=0.640,y=0.540,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_FIREBOOT_DWARF_FORTRESS]\t1500 [MONEY_GOLD]"}},
		[22]={{x=0.456,y=0.638,icon=2, tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_COMMAND_CENTER]\n[ZONE_LOGISTICAL_WAREHOUSE]\n[ZONE_SQUARE]\n[ZONE_LOGGING_AREA]"},
			  {x=0.572,y=0.643,icon=2, tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_LOGISTICAL_WAREHOUSE]\n[ZONE_COALITION_PIONEERS_CAMP]\n[ZONE_SQUARE]\n[ZONE_LOGGING_AREA]"},
			  {x=0.530,y=0.696,icon=2, tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_COMMAND_CENTER]\n[ZONE_COALITION_PIONEERS_CAMP]\n[ZONE_SQUARE]\n[ZONE_LOGGING_AREA]"},
			  {x=0.472,y=0.679,icon=2, tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_COMMAND_CENTER]\n[ZONE_LOGISTICAL_WAREHOUSE]\n[ZONE_COALITION_PIONEERS_CAMP]\n[ZONE_SQUARE]"},
			  {x=0.504,y=0.635,icon=2, tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_COMMAND_CENTER]\n[ZONE_LOGISTICAL_WAREHOUSE]\n[ZONE_COALITION_PIONEERS_CAMP]\n[ZONE_LOGGING_AREA]"},
			  {x=0.360,y=0.582,   tip=WoWMapPOI.Text.Portal_Text.."\n"..
			  "[ZONE_SILVERSPRING]\t2200 [MONEY_GOLD]\n[ZONE_OBSIDIAN BASTION]\t2200 [MONEY_GOLD]\n[ZONE_THUNDERHOOF_MESA]\t2200 [MONEY_GOLD]\n[ZONE_Z23_QUESLANA]\t2200 [MONEY_GOLD]\n"..
			  "[ZONE_Z24_MERDIN_TUNDRA]\t4400 [MONEY_GOLD]\n[ZONE_Z25_SERBAYT_PASS]\t6600 [MONEY_GOLD]"}},
		[23]={{x=0.367,y=0.390,	  tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_Z22_OLD_ROJAN_KINGDOM]\t2200 [MONEY_GOLD]\n[ZONE_Z24_MERDIN_TUNDRA]\t2200 [MONEY_GOLD]"}},
		[24]={{x=0.413,y=0.408,	  tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_Z25_SERBAYT_PASS]\t2200 [MONEY_GOLD]\n[ZONE_Z23_QUESLANA]\t2200 [MONEY_GOLD]"}},
		[25]={{x=0.456,y=0.643,	  tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_Z24_MERDIN_TUNDRA]\t2200 [MONEY_GOLD]"}},
		[26]={{x=0.545,y=0.263}}, --Sarlo
		[27]={{x=0.263,y=0.719}}, --wailing fjord
		[28]={{x=0.740,y=0.198}}, --Hurtekke jungle - Dschungel von Hortek
		[29]={{x=0.129,y=0.628}}, --"Salioca Basin" - "Salioca Becken"
		[30]={{x=0.693,y=0.714}}, -- Kashaylan
			[31]={{x=0.436,y=0.795,   tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_VARANAS]\t10 [MONEY_GOLD]"}},
		[32]={{x=0.528,y=0.585}}, -- Splitwater
		[33]={{x=0.580,y=0.243}}, -- Faytear uplands
		[34]={{x=0.162,y=0.754},{x=0.663,y=0.679}}, -- Tasqu
		[35]={{x=0.397,y=0.473}}, -- korris
		[36]={{x=0.636,y=0.163},{x=0.492,y=0.418},{x=0.238,y=0.655}}, -- Enoch
		[37]={{x=0.555,y=0.859}}, -- Vortis
	
		[10000]={{x=0.251,y=0.108,tip=WoWMapPOI.Text.Portal_Text.."\n"..
				"[ZONE_OBSIDIAN BASTION]\t50 [MONEY_GOLD]\n[ROGSHIRE]\t10 [MONEY_GOLD]\n[ZONE_HARFEN_CAMP]\t10 [MONEY_GOLD]\n[ZONE_ARGENFALL]\t250 [MONEY_GOLD]\n[HAROLFE TRADING POST]\t750 [MONEY_GOLD]\n[ZONE_REIFORT POINT]\t50 [MONEY_GOLD]\n"..
				"[DUST HOLD]\t750 [MONEY_GOLD]\n[ZONE_BOULDERWIND]\t1750 [MONEY_GOLD]\n[ZONE_THE GREEN TOWER]\t3000 [MONEY_GOLD]\n[ZONE_DIMARKA]\t4500 [MONEY_GOLD]\n[ZONE_AYEN CARAVAN]\t60 [MONEY_GOLD]\n[ZONE_LAGO]\t300 [MONEY_GOLD]\n"..
				"[ZONE_STONES FURLOUGH]\t10 [MONEY_GOLD]\n[ZONE_Z31_IFANTRISH_CRYPT]\t10 [MONEY_GOLD]\n[ZONE_Z22_OLD_ROJAN_KINGDOM]\t2200 [MONEY_GOLD]"}},
		[10001]={{x=0.752,y=0.189,tip=WoWMapPOI.Text.Portal_Text.."\n"..
				"[ZONE_VARANAS]\t50 [MONEY_GOLD]\n[ROGSHIRE]\t60 [MONEY_GOLD]\n[ZONE_HARFEN_CAMP]\t60 [MONEY_GOLD]\n[ZONE_ARGENFALL]\t300 [MONEY_GOLD]\n[HAROLFE TRADING POST]\t800 [MONEY_GOLD]\n[ZONE_REIFORT POINT]\t10 [MONEY_GOLD]\n"..
				"[DUST HOLD]\t750 [MONEY_GOLD]\n[ZONE_BOULDERWIND]\t1800 [MONEY_GOLD]\n[ZONE_THE GREEN TOWER]\t3050 [MONEY_GOLD]\n[ZONE_DIMARKA]\t4550 [MONEY_GOLD]\n[ZONE_AYEN CARAVAN]\t10 [MONEY_GOLD]\n[ZONE_LAGO]\t250 [MONEY_GOLD]\n"..
				"[ZONE_STONES FURLOUGH]\t10 [MONEY_GOLD]\n[ZONE_Z31_IFANTRISH_CRYPT]\t10 [MONEY_GOLD]\n[ZONE_Z22_OLD_ROJAN_KINGDOM]\t2200 [MONEY_GOLD]"}},
		[11002]={{x=0.614,y=0.831,tip=WoWMapPOI.Text.Portal_Text.."\n[ZONE_Z22_OLD_ROJAN_KINGDOM]\t2200 [MONEY_GOLD]\n[ZONE_SOUTH_JENOTAR_FOREST]\t1500 [MONEY_GOLD]"..
				"\n[ZONE_NORTH_NORTHERN_JANOST_FOREST]\t3000 [MONEY_GOLD]\n[ZONE_LYMUN_KINGDOM]\t4500 [MONEY_GOLD]\n[ZONE_CAMPBELL_TOWNSHIP]\t6000 [MONEY_GOLD]"..
				"\n[ZONE_FIREBOOT_DWARF_FORTRESS]\t7500 [MONEY_GOLD]\n[ZONE_TORAGG_CARAVAN]\t9000 [MONEY_GOLD]"}},
		},
}

WoWMapPOI.ResurrectionStone = {
    name=WoWMapPOI.Text.ResurrectionStone,
    category=WoWMapPOI.Text.CatTransport,

    textures={ "interface/addons/wowmap-poi/images/obj_icon.dds", 52/128,0, 78/128,26/64},
    size={22,22},

    maps={
      [1] = { {x=0.440,y=0.415},{x=0.344,y=0.666} }, -- Howling Mountains
      [2] = { {x=0.480,y=0.738},{x=0.607,y=0.268} }, -- Silverspring
      [3] = { {x=0.451,y=0.422},{x=0.390,y=0.599} }, -- Ravenfell
      [4] = { {x=0.599,y=0.332},{x=0.477,y=0.764} }, -- Aslan
      [5] = { {x=0.669,y=0.387},{x=0.431,y=0.296} }, -- Ystra
      [358]={ {x=0.669,y=0.387},{x=0.431,y=0.296} }, -- Ystra
      [6] = { {x=0.551,y=0.404},{x=0.247,y=0.923},{x=0.387,y=0.612} }, -- Dustdevil
      [7] = { {x=0.392,y=0.275},{x=0.664,y=0.462},{x=0.462,y=0.602} }, -- Weeping Coast
      [8] = { {x=0.680,y=0.416},{x=0.560,y=0.358},{x=0.663,y=0.697},{x=0.348,y=0.474}}, -- Savage Lands
      [9] = { {x=0.587,y=0.770},{x=0.578,y=0.470}, }, -- Aotulia Vulcano
      [10]= { {x=0.341,y=0.246},{x=0.595,y=0.721},{x=0.341,y=0.461},{x=0.572,y=0.283} }, -- Sascilia Steppes
      [11]= { {x=0.438,y=0.498},{x=0.530,y=0.596},{x=0.486,y=0.834},{x=0.852,y=0.293} }, -- Dragonfang Ridge
      [12]= { {x=0.576,y=0.724}, },  -- Elven Island
      [13]= { {x=0.343,y=0.671},{x=0.469,y=0.602},{x=0.589,y=0.550},{x=0.327,y=0.357},{x=0.585,y=0.250},{x=0.527,y=0.218},{x=0.496,y=0.346} }, -- Coast of Opportunity
            -- {x=0.342,y=0.401}, ?
      [14]= { {x=0.697,y=0.257},{x=0.610,y=0.232},{x=0.463,y=0.100},{x=0.803,y=0.667},{x=0.689,y=0.496},{x=0.785,y=0.438},{x=0.568,y=0.544}}, -- Xaviera
      [15]= { {x=0.676,y=0.823},{x=0.562,y=0.583},{x=0.635,y=0.720},{x=0.468,y=0.658},{x=0.325,y=0.423}}, -- Thunderhoof Hills - Donnerhufhügel
      [16]= {	{x=0.133,y=0.599},{x=0.539,y=0.533},{x=0.734,y=0.479}}, -- southern Janost forest
      [17]= { {x=0.597,y=0.641},{x=0.349,y=0.480},{x=0.454,y=0.210},}, -- northern janost forest
      [18]= { {x=0.293,y=0.549},{x=0.590,y=0.424},{x=0.561,y=0.536},{x=0.425,y=0.282},}, -- desert limo
      [19]= { {x=0.380,y=0.720},{x=0.616,y=0.424},{x=0.696,y=0.297},}, -- Land of malevolence
      [20]= { {x=0.428,y=0.371},{x=0.408,y=0.563},{x=0.418,y=0.863},},-- Red Hills - Rothügelberge
      [21]= { {x=0.653,y=0.269},{x=0.612,y=0.478},{x=0.183,y=0.597},{x=0.614,y=0.739},{x=0.519,y=0.221}},-- Tergothen Bay - Tergothenbucht
      [22]= { {x=0.220,y=0.558},{x=0.422,y=0.674},{x=0.328,y=0.379},{x=0.432,y=0.321},{x=0.622,y=0.379}}, -- Kingdom of Rorazan
      [23]= { {x=0.277,y=0.568},{x=0.361,y=0.368},{x=0.480,y=0.415},{x=0.653,y=0.516}}, -- Chrysalia
      [24]= { {x=0.404,y=0.811},{x=0.347,y=0.592},{x=0.388,y=0.421},{x=0.235,y=0.723},{x=0.454,y=0.184}}, -- Meridhin
      [25]= { {x=0.616,y=0.729},{x=0.608,y=0.445},{x=0.443,y=0.455},{x=0.382,y=0.663},{x=0.170,y=0.544},}, --Syrbalpass
      [26]= { {x=0.575,y=0.868},{x=0.359,y=0.717},{x=0.503,y=0.454},{x=0.379,y=0.237},{x=0.341,y=0.558},{x=0.617,y=0.296}}, --Sarlo
      [27]= { {x=0.266,y=0.732},{x=0.556,y=0.717},{x=0.251,y=0.426}}, --wailing fjord
      [28]= { {x=0.501,y=0.798},{x=0.512,y=0.496},{x=0.679,y=0.515},{x=0.679,y=0.215}}, --Hurtekke jungle - Dschungel von Hortek
      [29]= { {x=0.137,y=0.598},{x=0.284,y=0.288},}, --"Salioca Basin" - "Salioca Becken"
      [30]= { {x=0.696,y=0.669},{x=0.718,y=0.397},{x=0.498,y=0.231},{x=0.566,y=0.607}}, -- Kashaylan
      [31]= { {x=0.464,y=0.736},{x=0.194,y=0.658}},-- Yrvadis
      [32]= { {x=0.425,y=0.313},{x=0.404,y=0.483},{x=0.708,y=0.377}}, -- Splitwater
      [33]= { {x=0.336,y=0.697},{x=0.576,y=0.338}}, -- Faytear uplands
      [34]= { {x=0.615,y=0.582},{x=0.319,y=0.703},{x=0.276,y=0.267}}, -- Tasqu
	  [35]= { {x=0.430,y=0.652}}, -- Korris	
	  [36]= { {x=0.548,y=0.111},{x=0.338,y=0.573}}, -- Enoch	
	  [37]= { {x=0.552,y=0.226},{x=0.618,y=0.395}}, -- Vortis
	 [11002]= { {x=0.674,y=0.821},}, -- Dalanis
    },
}

WoWMapPOI.StableMaster = {
    name = TEXT("Sys110333_titlename"),
    basetip = TEXT("Sys110333_titlename"),
    category=WoWMapPOI.Text.CatTransport,
    textures={ "interface/addons/wowmap-poi/images/npc_icons.dds", 48/256,24/64, 72/256,48/64},
    size={18,18},

    npcs={
  -- NOT AVAILABLE: {npc=111439},{npc=114376},{npc=114382},{npc=120487},
  --           {npc=121280},{npc=121281},{npc=121282},{npc=121283},
  --   {npc=121658},{npc=122096},{npc=122104},{npc=123738},

        {npc=110333},{npc=110337},{npc=110859}, -- Obsidian
        {npc=110782}, -- Howling Mountains
        {npc=110856}, -- Aslan
        {npc=110857}, -- Ystra
        {npc=110858}, -- Dustdevil
        {npc=111436},{npc=111437},{npc=111438}, -- Sascilia Steppes
        {npc=111440},{npc=111441},{npc=111442}, -- Dragonfang Ridge
        {npc=112070}, -- Ravenfell
        {npc=112671},{npc=112674}, -- Weeping coast
        {npc=112784}, -- Elven-Citadel
        {npc=113130},{npc=113131},{npc=113132},{npc=113133},{npc=113134}, -- Savage lands
        {npc=115719},{npc=115724}, -- N.Janos
        {npc=115217}, -- S.Janos
        {npc=119506},{npc=119337},{npc=119285}, -- Tergothen Bay
        {npc=120173},{npc=120123},{npc=119991}, -- Rorazan
        {npc=118749}, -- Rothügel
        --~ {npc=110784}, -- varanas
        {npc=112764}, -- 12
        {npc=116457}, -- 18
        {npc=117124}, -- 19
        {npc=118785}, -- 20
        {npc=120645}, -- 31
        {npc=122488},{npc=122493},{npc=122497}, -- Sarlo [26]
        {npc=122998},{npc=123011},{npc=123016},{npc=123020}, --27
        {npc=123122},{npc=123125},{npc=123133},--Hurtekke [28]
        {npc=123275},{npc=123284},--29
        {npc=123497},{npc=123506},{npc=123530}, -- 30
        {npc=120645}, -- Yrvadi (31)
        {npc=123734},{npc=123747},{npc=123752},-- Splitwater [32]
        {npc=124001},{npc=124007},{npc=124027}, --33

        {npc=113365}, -- Aotulia Vulcano (9)
         },

    maps={
      [13]={{x=0.339,y=0.654},{x=0.582,y=0.506},{x=0.341,y=0.377},{x=0.604,y=0.224}},
      [14]={{x=0.453,y=0.124},{x=0.613,y=0.167},{x=0.728,y=0.285}},
      [15]={{x=0.559,y=0.512},{x=0.377,y=0.522}},
      [23]={{x=0.351,y=0.423}},--Chrysalia
      [24]={{x=0.438,y=0.822},{x=0.380,y=0.550},{x=0.417,y=0.426},{x=0.477,y=0.211}},
      [25]={{x=0.447,y=0.654},{x=0.160,y=0.493},},
      [34]={{x=0.224,y=0.720},{x=0.625,y=0.641}}, -- Tasuq
    },
}

WoWMapPOI.MailBoxes = {
    name= TEXT("Sys112112_name"),
    category=WoWMapPOI.Text.CatStorage,
    ShowInParent=true,

    textures={ "interface/minimap/minimapicon.tga", 1/128,0,2/128,1},
    size={16,16},

    maps={
      [1]={{x=0.528,y=0.422}},
      [3]={{x=0.418,y=0.535}},
      [4]={{x=0.532,y=0.641},{x=0.553,y=0.656},{x=0.386,y=0.814}},
      [5]={{x=0.469,y=0.225},{x=0.502,y=0.226}},
      [358]={{x=0.469,y=0.225},{x=0.502,y=0.226}},
      [7]={{x=0.629,y=0.394}},
      [8]={{x=0.695,y=0.508}},
      [9]={{x=0.626,y=0.704}},
      [10]={{x=0.574,y=0.361},{x=0.271,y=0.342},{x=0.783,y=0.234},{x=0.773,y=0.215}},
      [11]={{x=0.465,y=0.567},{x=0.918,y=0.279}},
      [12]={{x=0.569,y=0.580}},
      [13]={{x=0.351,y=0.630}},
      [14]={{x=0.337,y=0.127},{x=0.592,y=0.156},{x=0.719,y=0.342}},
      [15]={{x=0.548,y=0.505},{x=0.538,y=0.476},{x=0.516,y=0.514},{x=0.359,y=0.294}},
      [16]={{x=0.390,y=0.432}},
      [17]={{x=0.439,y=0.516}},
      [18]={{x=0.438,y=0.274},{x=0.453,y=0.437},{x=0.292,y=0.503}},
      [19]={{x=0.613,y=0.456}},
      [20]={{x=0.336,y=0.501},{x=0.558,y=0.655}},
      [21]={{x=0.725,y=0.355},{x=0.597,y=0.389},{x=0.390,y=0.542},{x=0.414,y=0.732}},
      [22]={{x=0.533,y=0.682},{x=0.374,y=0.472}},
      [23]={{x=0.375,y=0.442}},
      [25]={{x=0.439,y=0.661}},
      [26]={{x=0.532,y=0.212}}, --Sarlo
      [27]={{x=0.222,y=0.769}}, --wailing fjord
      [28]={{x=0.753,y=0.214},{x=0.782,y=0.177}}, --Hurtekke jungle - Dschungel von Hortek
      [29]={{x=0.116,y=0.649}}, --"Salioca Basin" - "Salioca Becken"
      [30]={{x=0.723,y=0.725}}, -- Kashaylan
      [31]={{x=0.293,y=0.779}}, -- Yarv
      [32]={{x=0.561,y=0.736}}, -- Splitwater
      [33]={{x=0.591,y=0.251}}, -- Faytear uplands
      [34]={{x=0.617,y=0.692},{x=0.195,y=0.724}}, -- Tasqu
	  [35]={{x=0.349,y=0.616}}, -- Korris
	  [36]={{x=0.637,y=0.179}}, -- Enoch
      [80]={{x=0.411,y=0.722},{x=0.288,y=0.397}}, -- Untergrund des Feuerstiefels
      [211]={{x=0.411,y=0.722},{x=0.288,y=0.397}}, -- Untergrund des Feuerstiefels
      [10000]={{x=0.463,y=0.531},{x=0.527,y=0.530}},
      [10001]={{x=0.380,y=0.598},{x=0.345,y=0.525}},
      [11002]={{x=0.618,y=0.527},{x=0.578,y=0.411},{x=0.493,y=0.565}},
    },
}

WoWMapPOI.Housemaid = {
    name = TEXT("Sys112141_titlename"),
    basetip=TEXT("Sys112141_titlename"),
    category=WoWMapPOI.Text.CatStorage,
    ShowInParent=true,

    textures={ "interface/addons/wowmap-poi/images/npc_icons.dds",0,0,24/256,24/64},
    size={16,16},

    npcs={  {npc=110773}, -- Howling Mountains
			{npc=112782}, -- Elfeninsel
      {npc=112678}, -- weeping coast
      {npc=112141}, -- ravenfell
      {npc=111252}, -- aslan
      --    {npc=110752}, -- varanas
      {npc=111253}, -- ystra
      {npc=111255}, -- Dragonfang Ridge
      {npc=113135}, -- wilde land
      {npc=111412},{npc=111254}, -- Sascilia Steppes
      {npc=113366}, -- Aotulia Vulcano
      {npc=117291}, -- Coast of Opportunity
      {npc=118221}, -- Xaviera
      {npc=114378}, -- Thunderhoof
      {npc=115206}, -- Southern Janost Forest
      {npc=116089}, -- Northern Janost Forest
      {npc=118140}, -- Limon Desert
      {npc=118141}, -- Lands of Despair
      {npc=119987}, -- Tergothen Bay
      {npc=118761}, -- Untergrundfestung
      {npc=119878}, -- Yrvandis
      {npc=120185}, -- Rorazan
    },

    maps={
			[211]={{x=0.418,y=0.738,npc=118761}}, -- Untergrundfestung
			[23]={{x=0.349,y=0.417}}, -- Chrysalia
			[24]={{x=0.426,y=0.452}}, -- Meridhin
			[25]={{x=0.452,y=0.669}}, --Syrbalpass
      [26]={{x=0.537,y=0.226}}, --Sarlo
      [27]={{x=0.252,y=0.749}}, --wailing fjord
      [28]={{x=0.783,y=0.131}}, --Hurtekke jungle - Dschungel von Hortek
      [29]={{x=0.135,y=0.648}}, --"Salioca Basin" - "Salioca Becken"
      [30]={{x=0.720,y=0.725}}, -- Kashaylan
      [32]={{x=0.556,y=0.673}}, -- Splitwater
      [33]={{x=0.593,y=0.251}}, -- Faytear uplands
      [34]={{x=0.198,y=0.717}}, -- Tasqu
	  [35]={{x=0.342,y=0.614}}, -- Korris
	  [36]={{x=0.633,y=0.189},{x=0.244,y=0.638}}, -- Enoch
	  [37]={{x=0.538,y=0.860},{x=0.458,y=0.219}}, -- Vortis
        --    [11002]={{x=0.558,y=0.389,npc=114377}}, -- Dalanis
    },
}

WoWMapPOI.Bank = {
    name= TEXT("Sys110686_name"),
    basetip= TEXT("Sys110686_name"),
    category=WoWMapPOI.Text.CatStorage,
    textures={ "interface/addons/wowmap-poi/images/npc_icons.dds",24/256,0,48/256,24/64},
    size={16,16},

  	npcs={
  			{npc=120184}, -- Rorazan
  	},
    maps={
      [32]={{x=0.589,y=0.734}}, -- Splitwater
      [211]={{x=0.434,y=0.787   ,npc=118760}}, -- varanas
      [10000]={{x=0.460,y=0.557}}, -- varanas
      [10001]={{x=0.262,y=0.556}}, -- obsidian
    },
}

WoWMapPOI.AuctionHouse = {
    name= TEXT("Sys110685_name"),
    basetip= TEXT("Sys110685_name"),
    category=WoWMapPOI.Text.CatStorage,
    textures={"interface/addons/wowmap-poi/images/npc_icons.dds",48/256,0,72/256,24/64},
    size={18,18},

    npcs={{npc=110770},-- Howling Mountains
          {npc=110754},-- Aslan Valley
          {npc=110580},-- Varanas
          {npc=112115},-- Sascilia Steppes
          {npc=113526},-- Aotulia Vulcano
          {npc=112782},-- Elven Island
		  {npc=120183}, -- Rorazan
		  {npc=122098},-- Syrbalpass
         },

    -- since npc-id isn't unique:
    maps={ [3]={{x=0.417,y=0.557,npc=110754}}, -- ravenfell
           [5]={{x=0.501,y=0.231,npc=110754}}, -- Ystra Highlands
           [358]={{x=0.501,y=0.231,npc=110754}}, -- Ystra Highlands
           [7]={{x=0.626,y=0.436,npc=110754}}, -- weeping coast
           [8]={{x=0.683,y=0.518,npc=110754}}, -- Savage Lands
           [11]={{x=0.906,y=0.268,npc=110754},{x=0.456,y=0.565,npc=110754}}, -- Dragonfang Ridge
           [13]={{x=0.359,y=0.642,npc=110580}}, -- Küste der Gelegenheit
           [14]={{x=0.717,y=0.344,npc=110754}}, -- Xaviera
      [16]={{x=0.380,y=0.468,npc=110754}}, -- Southern Janost Forest
      [17]={{x=0.450,y=0.520,npc=110754}}, -- Northern Janost Forest
      [18]={{x=0.292,y=0.500,npc=119986}},  -- Limo Desert
      [19]={{x=0.645,y=0.451,npc=110754}},  -- Lands of Despair
      [21]={{x=0.596, y=0.388,npc=119986}},  -- Tergothen Bay
      [23]={{x=0.370,y=0.432}}, -- Chrysalia
      [26]={{x=0.534,y=0.211}}, --Sarlo
      [27]={{x=0.233,y=0.769}}, --wailing fjord
      [28]={{x=0.759,y=0.212}}, --Hurtekke jungle - Dschungel von Hortek
      [29]={{x=0.116,y=0.649}}, --"Salioca Basin" - "Salioca Becken"
      [30]={{x=0.722,y=0.725}}, -- Kashaylan
      [31]={{x=0.300,y=0.729,npc=110754}}, -- Yrvandis
      [32]={{x=0.592,y=0.738}}, -- Splitwater
      [33]={{x=0.592,y=0.251}}, -- Faytear uplands
      [34]={{x=0.197,y=0.717}}, -- Tasqu
	  [35]={{x=0.352,y=0.610}}, -- Korris
	  [36]={{x=0.629,y=0.190},{x=0.270,y=0.639}}, -- Enoch
	  [37]={{x=0.543,y=0.868},{x=0.411,y=0.203}}, -- Vortis
	  [80]={{x=0.420,y=0.735,npc=110754}}, -- Untergrundfestung
	  [211]={{x=0.420,y=0.735,npc=110754}}, -- Untergrundfestung


        --   [10001]={{x=0.367,y=0.736,npc=110580}}, -- Obsidian Stronghold
        --   [11002]={{x=0.475,y=0.573,npc=110754}}, -- Dalanis
         },
}

WoWMapPOI.PetVendor={
    name=TEXT("Sys114935_titlename"),
    basetip=TEXT("Sys114935_titlename"),
    category=TEXT("Sys113068_titlename"), -- Händler
    textures="interface/petframe/petframeshow_normal.tga",
    size={20,20},

    npcs={{npc=114932}, -- Matt Sorrun / Begleiterjäger
          {npc=114935}, -- Pykesile / Begleiterjäger
          {npc=114936}, -- Cruise Sorrun / Begleiterjäger
          {npc=114937}, -- Dier Sorrun / Begleiterjäger
          {npc=114938}, -- Kelt Sorrun / Begleiterjäger
          {npc=114939}, -- Hammur Sorrun / Begleiterjäger
          {npc=114940}, -- Hazznor / Begleiter-Jäger
         },
}

WoWMapPOI.Refining = {
    name=TEXT("AC_ITEMTYPENAME_5_0"),  -- Aufwertungssteine
    basetip=TEXT("Sys113937_titlename"),
    category=TEXT("Sys113068_titlename"), -- Händler
    textures={ "interface/addons/wowmap-poi/images/npc_icons.dds",72/256,24/64, 96/256,48/64},
    size={20,20},
    maps={
        [211]={ {x=0.530,y=0.798,npc=118737,tip=TEXT("SYS_LEVEL").."61-70"} }, -- varanas
		[23]={ {x=0.360,y=0.425,tip=TEXT("SYS_LEVEL").." 71-80"}}, -- Chrysalia
    },

    npcs={
            {npc=111628,tip=TEXT("SYS_LEVEL").." 1-50"},  -- Obsidian
            {npc=111629,tip=TEXT("SYS_LEVEL").." 1-80"},  -- Varanas
            {npc=113937,tip=TEXT("SYS_LEVEL").." 51-60"}, -- Weeping Coast
            {npc=113938,tip=TEXT("SYS_LEVEL").." 51-60"}, -- Wild lands
            {npc=113939,tip=TEXT("SYS_LEVEL").." 51-60"}, -- Aotulia Vulcan
            {npc=116463,tip=TEXT("SYS_LEVEL").." 51-70"}, -- Wüste Limo
            {npc=114372,tip=""}, -- Dalanis
            {npc=117322,tip=""}, -- Galifei Pingsi /
            {npc=118737,tip=TEXT("SYS_LEVEL").."61-70"}, -- Feuerstiefel
            {npc=120172,}, -- Avie Noleta / Aufwertungsmeisterin
            {npc=120476,tip=""}, -- Bella Norley / Aufwertungsmeisterin
            {npc=120644,tip=TEXT("SYS_LEVEL").." 1-50"}, -- Yrvadin

    },
}

WoWMapPOI.BulletinBoardRed = {
    name="Title "..TEXT("GUILD_GUESTBOOK_COMMAND"),
    --basetip=TEXT("Sys113937_titlename"),
    --category=TEXT("Sys113068_titlename"),
    textures={ "interface/addons/wowmap-poi/images/obj_icon.dds", 104/128,0, 128/128,26/64},
    size={20,20},

    npcs={
--@@LIST_BULLETINGBOARDRED_START
 {npc=119553}, -- Rotes Schwarzes Brett der Heulenden Berge
 {npc=119554}, -- Rotes Schwarzes Brett von Silberquell
 {npc=119555}, -- Rotes Schwarzes Brett von Rabenfeld
 {npc=119556}, -- Rotes Schwarzes Brett des Aslan-Tals
 {npc=119557}, -- Rotes Schwarzes Brett des Ystra-Hochlands
 {npc=119558}, -- Rotes Schwarzes Brett des Staubteufel-Canyons
 {npc=119559}, -- Rotes Schwarzes Brett der Küste der Wehklagen
 {npc=119560}, -- Rotes Schwarzes Brett des Aotulia-Vulkans
 {npc=119561}, -- Rotes Schwarzes Brett der Sascilia-Steppe
 {npc=119562}, -- Rotes Schwarzes Brett des Drachenzahngebirges
 {npc=119563}, -- Rotes Schwarzes Brett der Donnerhufhügel
 {npc=119573}, -- Blaues Schwarzes Brett von Silberquell I
 {npc=119575}, -- Rotes Schwarzes Brett der Wüste Limo
 {npc=119576}, -- Rotes Schwarzes Brett des Land des Unheils
 {npc=119577}, -- Gelbes Schwarzes Brett von Silberquell I
 {npc=119579}, -- Rotes Schwarzes Brett der Rothügelberge
 {npc=119580}, -- Rotes Schwarzes Brett der Tergothenbucht
 {npc=119581}, -- Grünes Schwarzes Brett von Silberquell I
 {npc=119582}, -- Grünes Schwarzes Brett von Silberquell II
 {npc=119583}, -- Grünes Schwarzes Brett von Silberquell III
 {npc=119584}, -- Grünes Schwarzes Brett von Silberquell IV
 {npc=119591}, -- Rotes Schwarzes Brett des Alten Königreichs von Rorazan
 {npc=119592}, -- Rotes Schwarzes Brett von Chrysalia
 {npc=122119}, -- Rotes Schwarzes Brett der Merdhin-Tundra
 {npc=122120}, -- Rotes Schwarzes Brett des Syrbalpasses
--@@LIST_BULLETINGBOARDRED_END
 },
}

WoWMapPOI.BulletinBoard = {
    name=TEXT("GUILD_GUESTBOOK_COMMAND"),
    --basetip=TEXT("Sys113937_titlename"),
    --category=TEXT("Sys113068_titlename"),
    textures={ "interface/addons/wowmap-poi/images/obj_icon.dds", 104/128,26/64, 128/128,52/64},
    size={20,20},

    npcs={
--@@LIST_BULLETINGBOARD_START
 {npc=110583}, -- Schwarzes Brett der Pioniersiedlung
 {npc=110584}, -- Schwarzes Brett von Logar
 {npc=110585}, -- Schwarzes Brett von Varanas
 {npc=110680}, -- Schwarzes Brett der Gilde
 {npc=110711}, -- Schwarzes Brett von Silberfall
 {npc=110729}, -- Schwarzes Brett im Harf-Handelsposten
 {npc=110806}, -- Schwarzes Brett der Obsidianfeste
 {npc=110969}, -- Schwarzes Brett von Silberquell
 {npc=111382}, -- Schwarzes Brett in Reifort
 {npc=111383}, -- Schwarzes Brett der Rose-Karawane
 {npc=111385}, -- Schwarzes Brett im Ayren-Lager
 {npc=111386}, -- Schwarzes Brett der Expedition
 {npc=111387}, -- Schwarzes Brett in Ashlar
 {npc=111640}, -- Schwarzes Brett in Lyk
 {npc=111730}, -- Schwarzes Brett in Kadmos
 {npc=112262}, -- Schwarzes Brett der verlassenen Festung
 {npc=112680}, -- Schwarzes Brett im Windklippendorf
 {npc=112950}, -- Schwarzes Brett des Tals der Vorbereitung
 {npc=119140}, -- Schwarzes Brett des Königreichs von Lechif
 {npc=119141}, -- Schwarzes Brett des Königreichs von Lechif
 {npc=119420}, -- Schwarzes Brett des Königreichs von Lechif
 {npc=119964}, -- Schwarzes Brett von Südmorfantas
 {npc=122806}, -- Schwarzes Brett des Hafens
 {npc=123571}, -- Schwarzes Brett bei der Bartasfarm
--@@LIST_BULLETINGBOARD_END
    },
}

WoWMapPOI.PhiriusShop = {
  name=TEXT("Sys110432_titlename"),
  category=TEXT("Sys113068_titlename"),
  textures={ "interface/addons/wowmap-poi/images/npc_icons.dds", 144/256,24/64, 168/256,48/64},
  size={20,20},

    npcs={
-- NOT AVAILABLE: {npc=117723},
--@@LIST_PH_TRADER_START
 {npc=110432,tip=TEXT("Sys110432_titlename")}, -- Angus / Phirius-Händler
 {npc=114988,tip=TEXT("Sys114988_titlename")}, -- Waylen / Phirius-Händler
 {npc=117722,tip=TEXT("Sys117722_titlename")}, -- Walter Kaylis / Phirius-Händler
 {npc=117790,tip=TEXT("Sys117790_titlename")}, -- Bruce Len / Phirius-Händler
 {npc=118254,tip=TEXT("Sys118254_titlename")}, -- Ansa / Phirius-Händler
 {npc=118255,tip=TEXT("Sys118255_titlename")}, -- Bolek / Phirius-Händler
 {npc=118258,tip=TEXT("Sys118258_titlename")}, -- Beytin / Phirius-Händler
 {npc=118308,tip=TEXT("Sys118308_titlename")}, -- Soloman Julab / Phirius-Händler
 {npc=118325,tip=TEXT("Sys118325_titlename")}, -- Leander Pulini / Phirius-Händler
 {npc=118537,tip=TEXT("Sys118537_titlename")}, -- Amaka Werr / Phirius-Händler
 {npc=119049,tip=TEXT("Sys119049_titlename")}, -- Anas / Phirius-Händler
 {npc=119434,tip=TEXT("Sys119434_titlename")}, -- Fatya Angela / Phirius-Händler
 {npc=120042,tip=TEXT("Sys120042_titlename")}, -- Yulia / Phirius-Händler
 {npc=120043,tip=TEXT("Sys120043_titlename")}, -- Halides / Phirius-Händler
 {npc=120920,tip=TEXT("Sys120920_titlename")}, -- Mika / Phirius-Händler
 {npc=117791,tip=TEXT("Sys117791_titlename")}, -- Sonny White / Phirius-Händlerin
 {npc=118307,tip=TEXT("Sys118307_titlename")}, -- Fadiya Royil / Phirius-Händlerin
--@@LIST_PH_TRADER_END
  },
}

